/*
CSS RESET
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,input {
	margin:0;
	padding:0;
	border:0;
	outline:0;
}
img {
	border:none;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
}
ol, ul {
	list-style:none;
}
.clr {
	clear:both;
}
a{
	color:#433500;
	text-decoration:none;
}
a:link,a:visited{
	color:#433500;
}
a:hover,a:active{
	color:#000;
}


body{
	background:#D7D2BC;
	font-family:"Arial";
	font-size:12px;
	color:#433500;
}
.wrapper{
	width:780px;
	margin:0 auto;
	background:url(images/pg_bg.jpg) no-repeat;
}
.inner{
	width:744px;
	margin:0 auto;
}
.header{
	width:100%;
	float:left;
}
.logo{
	padding:10px 0;
	float:left;
}
.contactus{
	float: right;
	padding: 30px 0 0 0;
	line-height: 20px;
	font-weight: bold;
	color: #fff;
	font-size: 14px;
	text-align:right;
}
.banner{
	width:100%;
	padding:3px 0;
	background:#fff;
	float:left;
}
.banner img{
	margin-left:3px;
}
.menu{
	width:100%;
	float:left;
	margin-top:5px;
	background:#fff;
}
.menu ul{
	margin:0 3px;
	height:44px;
	line-height:44px;
	font-weight:bold;
	list-style-type:none;
	background:url(images/menubg.gif) repeat-x;
}
.menu li{
	float:left;
}
.menu a{
	padding:0 25px;
	border-right:2px solid #fff;
	color:#fff;
}
.menu li.last a{
	border:none;
}
.containerWrapper{
	width:100%;
	background:#fff;
	float:left;
	margin-top:5px;
	padding:4px 0;
}
.containerWrapper .container{
	width:736px;
	margin:0 auto;
	background:#e0daca;
}
.kong{
	width:100%;
	height:20px;
	float:left;
}
.topShadow,.bottomShadow{
	width:736px;
	height:7px;
	float:left;
}
.topShadow{
	background:url(images/topShadow.gif) no-repeat;
}
.bottomShadow{
	background:url(images/bottomShadow.gif) no-repeat;
}
.middleContentWrapper{
	float:left;
}
.leftShadow,.rightShadow{
	width:5px;
	height:100%;
}
.leftShadow{
	float:left;
	background:url(images/leftShadow.gif) repeat-y;
}
.middleContent{
	width:726px;
	float:left;
}
h1{
	font-size:22px;
	line-height:35px;
	padding-left:15px;
}
.rightShadow{
	float:left;
	background:url(images/rightShadow.gif) repeat-y;
}
.part{
	width:100%;
	float:left;
	padding:20px 0 20px;
	border-bottom:1px solid #bab5a2;
}
.textBlock{
	width:416px;
	float:left;
	padding:0 15px;
}
.textBlock_about{
	width:446px;
}
.textBlock_about3,.textBlock_service{
	width:696px;
}
.textBlock h2{
	font-size:20px;
	line-height:35px;
}
.flower{
	width:100%;
	float:left;
	height:31px;
	background:url(images/flower.gif) no-repeat center center;
}
.textBlock p{
	font-size:14px;
	line-height:25px;
}
.textBlock_service p{
	padding-bottom:15px;
}
.title{
	font-weight:bold;
}
.indent{
	padding-left:182px;
}
.imageBlock{
	float:left;
	margin:0 15px;
}

.imageBlock img{
	width:250px;
}

.imageBlock_about img{
	width:217px;
	margin-top:25px;
}
.imageBlock_about2 img{
	width:246px;
	margin-top:70px;
}

.footer{
	float:left;
	width:100%;
	background:#fff;
}
.footerBg{
	width:736px;
	height:31px;
	margin:2px 4px 5px;
	float:left;
	color:#fff;
	line-height:31px;
	text-align:center;
	font-weight:bold;
	background:url(images/footerBg.gif) repeat-x;
}
.footerBg ul{
	float:left;
	padding-left:210px;
}
.footerBg ul li{
	float:left;
}
.footerBg ul li a{
	color:#fff;
	font-weight:normal;
	border-right:1px solid #fff;
	padding:0 10px;
}
.footerBg ul li.last a{
	border:none;
}
.footerBg ul li a:link,.footerBg ul li a:visited{
	color:#fff;
}
.footerBg ul li a:hover,.footerBg ul li a:active{
	color:#333;
}

.map{
	width:620px;
	margin:15px auto;
}

.products_tab{
	float:left;
	margin-left:78px;
	font-size:14px;
	line-height:25px;
	text-align:left;
}
.suppliers{
	list-style-type:none;
	width:696px;
	float:left;
	margin-left:15px;
}
.suppliers li{
	float:left;
}
.suppliers img{
	height:25px;
	padding:10px 3px;
}

